Pregunta sobre Wordfence Security de Wordpress:

La compilaci贸n JIT fall贸

Un usuario pregunt贸 馃憞

Veo este error durante el escaneo. Configur茅 WP_MEMORY_LIMIT en 128M y el diagn贸stico de WF informa que una asignaci贸n de 256M funciona.

Oct 22 11:39:19:1571762359.848711:4:error] preg_match(): JIT compilation failed: no more memory (2) File: /home/dh_92ukwm/sonnycohen.com/wp-includes/class-requests.php Line: 752
[Oct 22 11:39:19:1571762359.836464:4:error] preg_replace(): JIT compilation failed: no more memory (2) File: /home/dh_92ukwm/sonnycohen.com/wp-includes/class-requests.php Line: 667
[Oct 22 11:39:19:1571762359.823453:4:error] preg_match(): JIT compilation failed: no more memory (2) File: /home/dh_92ukwm/sonnycohen.com/wp-includes/class-requests.php Line: 654
[Oct 22 11:39:19:1571762359.801666:4:error] preg_replace(): JIT compilation failed: no more memory (2) File: /home/dh_92ukwm/sonnycohen.com/wp-includes/class-requests.php Line: 652
[Oct 22 11:39:19:1571762359.456156:4:error] preg_match(): JIT compilation failed: no more memory (2) File: /home/dh_92ukwm/sonnycohen.com/wp-includes/Requests/IDNAEncoder.php Line: 115
[Oct 22 11:39:19:1571762359.440228:4:error] preg_replace(): JIT compilation failed: no more memory (2) File: /home/dh_92ukwm/sonnycohen.com/wp-includes/Requests/IRI.php Line: 425
[Oct 22 11:39:19:1571762359.420461:4:error] preg_replace_callback(): JIT compilation failed: no more memory (2) File: /home/dh_92ukwm/sonnycohen.com/wp-includes/Requests/IRI.php Line: 422
[Oct 22 11:39:19:1571762359.404141:4:error] preg_match(): JIT compilation failed: no more memory (2) File: /home/dh_92ukwm/sonnycohen.com/wp-includes/Requests/IRI.php Line: 764
[Oct 22 11:39:19:1571762359.373888:4:error] preg_match(): JIT compilation failed: no more memory (2) File: /home/dh_92ukwm/sonnycohen.com/wp-includes/Requests/IRI.php Line: 329
[Oct 22 11:39:19:1571762359.354353:4:error] preg_match(): JIT compilation failed: no more memory (2) File: /home/dh_92ukwm/sonnycohen.com/wp-includes/class-requests.php Line: 563

(@wfgerald)

Hace 1 a帽o, 1 mes

隆Hola @sterndata!

Despu茅s de mirar un poco, esto puede ser el resultado de un error en la versi贸n 7.3 de PHP. 驴Qu茅 versi贸n est谩 ejecutando actualmente? Si es 7.3, puede bajar a 7.2 7.1 hasta que se resuelva.

Otra opci贸n que podr铆a arreglarse pcre.jit = Off en su archivo de configuraci贸n PHP. Aunque esto no es una soluci贸n, sino un trabajo.

D茅jame saber lo que encuentres.

Gracias,

Gerroald

Esta respuesta fue modificada hace 1 a帽o, 1 mes por.

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 1 a帽o, 1 mes

S铆, PHP 7.3. Bajar茅 a 7.2.

(@wfgerald)

Hace 1 a帽o, 1 mes

Hola @sterndata,

Suena bien. D茅jame saber como va.

Gracias,

Gerroald

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 1 a帽o, 1 mes

Certificado. El escaneo despu茅s de cambiar de 7.3 a 7.2 no genera ning煤n error / advertencia.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *